function [SS] = distSS(Xref,Xnew)
%   function [SS] = distSS(xref,xnew
%
%   Purpose:
%   Sum of squares distance function.
%
%   Input:
%   Xref        - (k x 1) vector
%                 values for process variables.
%   Xnew        - (k x 1) vector
%   ==========================================================================
%   Copyright 2005 Biosystems Data Analysis Group ; Universiteit van Amsterdam
%   ==========================================================================
Xdif    = Xref - Xnew;
SS      = Xdif(:)'* Xdif(:);