function [Wref,Wsam,w] = ParametricWarp(Bref,Bsam)
    if ( size(Bref,1) < size(Bsam,1) ) 
        [w,sel] = quadwarp(Bref,Bsam);
        Wref = interpol(w,Bref);
        Wsam = Bsam(sel);
        
    else
        [w,sel] = quadwarp(Bsam,Bref);
        Wref = interpol(w,Bsam);
        Wsam = Bref(sel);
        
    end           


