function display_file(display_text, html_file)
%   ==========================================================================
%   Copyright 2005 Biosystems Data Analysis Group ; Universiteit van Amsterdam
%   ==========================================================================

if (usejava('mwt') == 1)
    % call the help viewer
    hBrowser = com.mathworks.ide.help.HelpBrowser.getHelpBrowser;
    if (strcmp(display_text, '') == 0)
        setCurrentLocation(hBrowser, display_text, html_file);
    else
        setCurrentLocation(hBrowser, html_file);
    end
else
    % Construct URL
    if (strncmp(computer,'MAC',3))
        html_file = ['file:///' strrep(html_file,filesep,'/')];
    end

    % Load the correct HTML file into the browser.
    stat = web(html_file);
    if (stat==2)
        error(['Could not launch Web browser. Please make sure that'  sprintf('\n') ...
        'you have enough free memory to launch the browser.']);
    elseif (stat)
        error(['Could not load HTML file into Web browser. Please make sure that'  sprintf('\n') ...
        'you have a Web browser properly installed on your system.']);
    end

end